#d_lnb_wrap {
    position: absolute;
    z-index: 999;
    top: 0;
    width: 100%;
}
#d_lnb {
    position: relative;
    z-index: 10;
    width: 100%;
    height: 90px;
    line-height: 90px;
    border-bottom: 1px solid var(--color-black);
    background: rgba(18, 24, 64, 0.6);
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

#d_lnb.fixed {
    position: fixed;
    z-index: 999;
    top: 0;
    height: 90px;
    line-height: 90px;
    background: var(--color-white);
}
#d_lnb .tnb_logo_group {
    margin: 0 auto;
    padding: 0 6vw;
    width: 100%;
    max-width: 1920px;
} /* width:100%; */
#d_lnb .tnb_logo_group:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}

#d_lnb a {
    display: block;
}

/*fixed*/

#d_lnb .tnb_logo {
    position: absolute;
}
#d_lnb .tnb_logo img {
    width: 100%;
    max-width: 53px;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
#d_lnb .tnb_logo .off_gnb_logo {
    display: none;
}
.tnb_eng {
    position: absolute;
    right: 89px;
    top: 0;
}
.tnb_eng > a {
}
.tnb_eng > a span.span_language {
    display: inline-block;
    width: 60px;
    height: 34px;
    line-height: 34px;
    border-radius: 25px;
    text-align: center;
    color: var(--color-black);
    background: var(--color-yellow);
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}

#d_lnb .d_main {
    margin: 0 auto;
    width: calc(100% - 150px);
    max-width: 980px;
    list-style: none;
}
#d_lnb .d_main:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}
#d_lnb .d_main li {
    float: left;
    margin: 0;
    padding: 0;
    width: 20%;
    text-align: center;
}
/* 메인 */
#d_lnb .d_main li a {
    display: inline-block;
    color: #fff;
    width: 100%;
    height: 90px;
    line-height: 90px;
}

#d_lnb:hover {
    background: rgba(255, 255, 255, 1);
}
#d_lnb:hover .d_main li a {
    color: #555;
}

#d_lnb .d_main li a:hover {
    color: var(--color-yellow);
}
#d_lnb .d_main li.on a {
    color: var(--color-blue) !important;
}

#d_lnb:hover .on_gnb_logo {
    display: none;
}
#d_lnb:hover .off_gnb_logo {
    display: inline-block;
}

/*메인+서브간격*/
#d_lnb .d_w a {
    line-height: 38px;
}
#d_lnb.fixed .d_w a {
    line-height: 90px;
}

#d_lnb.fixed .tnb_logo {
    height: 90px;
    line-height: 90px;
}

#d_lnb .d_s {
    width: 20%;
}
#d_lnb .d_w1 {
}
#d_lnb .d_w2 {
}
#d_lnb .d_w3 {
}
#d_lnb .d_w4 {
}
#d_lnb .d_w5 {
}

/* 서브 */
#d_lnb .d_move {
    display: none;
    position: absolute;
    top: 90px;
    width: 100%;
    background: var(--color-white);
    overflow: hidden;
}
#d_lnb.fixed .d_move {
    top: 90px;
}
#d_lnb .d_move .d_move_bg {
    padding: 0;
    margin: 0 auto;
    width: 90%;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
}
#d_lnb .d_move .d_move_bg:after {
    display: block;
    visibility: hidden;
    clear: both;
    content: "";
}

#d_lnb .d_move .d_sub {
    margin: 0 auto;
    width: 100%;
    max-width: 980px;
}
#d_lnb .d_move .d_sub dl:last-child {
}
#d_lnb .d_move .d_sub dl {
    margin: 0;
    padding: 15px 0;
    min-height: 250px;
    float: left;
}
#d_lnb .d_move .d_sub dl:hover {
} /* 서브 메뉴 높이 조정하기 */
#d_lnb .d_move .d_sub dl:hover a {
    color: var(--color-Gray);
}
#d_lnb .d_move .d_sub dl dt {
    display: none;
}
#d_lnb .d_move .d_sub dl dd {
    width: 100%;
    line-height: 42px;
    height: 42px;
    text-align: center;
    margin: 0;
}
#d_lnb .d_move .d_sub dl dd a {
    color: var(--color-Gray);
    letter-spacing: -0.1em;
}
#d_lnb .d_move .d_sub dl dd a:hover {
    color: var(--color-blue);
    border-bottom: 1px solid var(--color-blue);
}

#d_lnb div.d_move {
    /* style 모든 움직임 때문에 js 처리된 이 부분만 제외 */
}

/* 특정 페이지 폰트 컬러 */
.a_inx .d_w a {
    color: #000 !important;
}
#d_lnb.fixed .d_main li a {
    color: #000 !important;
}
#d_lnb.fixed .tnb_logo .on_gnb_logo {
    display: none;
}
#d_lnb.fixed .tnb_logo .off_gnb_logo {
    display: inline-block;
}

@media (max-width: 1270px) {
}
@media (max-width: 860px) {
    #d_lnb_wrap {
        display: none;
    }
}

/**/
